Subject: RE: MRT rate info
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Mar 2002 11:09:06 -0800 (PST)

MRT considers both of these contracts to be Maximum Rate FTS agreements.  All current shippers on MRT receive a prorata share of the Settlement Discount.  The pipeline completed that rate case settlement in November 2001.  MRT cannot file another rate case for at least three years and is not obligated to file a rate case by a stipulated date.  Therefore, for the remaining term of these agreements the Settlement Discount will be in place.

For K# 434:
	Monthly Reservation w/ Settlement Discount is $15,811.58
	Estimated Reservation Charges To Be Paid through End of Term is $411,100
		( 26 months from Apr 02 through May 04 )
For K# 416:
	Monthly Reservation w/ Settlement Discount is $2,238.48
	Estimated Reservation Charges To Be Paid through End of Term is $69,400
		( 26 months from Apr 02 through Oct 04 )

I also received the letter you requested that documents the particulars of EEM picking up the contract from PG&E Energy Services.

Thanks for your help,
Ruth

-----Original Message-----
From: Proctor, Shemin V. [mailto:[email-masked]]
Sent: Wednesday, March 27, 2002 11:09 AM
To: Concannon, Ruth
Subject: MRT rate info

Hi Ruth,
I don't want to harass you, but if you have the MRT demand charge info,
monthly and for the primary term, I would like to have it. I called
Steve Mahon and he apparently wants to speak with me and Mark today. If
possible, I want to keep MRT in play as part of the discussion and have
all th necessary info.

Also, let me know whether it would create any problems for you if I work
from DC tomorrow and Friday?
Shemin